<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>

      <!-- Looping -->
      {% if friends %}
        {% for friend in friends %}
          <tr>
            <td>{{friend.name}}</td>
            <td>{{friend.npm}}</td>
            <td>{{friend.DOB}}</td>
        {% endfor %}
      {% endif %}
      
    </table>

    <!-- tambahkan tombol logout -->
    <a href="/admin/logout/">
      <button>Logout</button>
    </a>
  </body>
</html>
